@charset "UTF-8";

/*初期設定*/

html { overflow-y:scroll;}

body{
	line-height: 1.5em;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック",sans-serif;
	text-align:center;
	color:#1e1e1e;
	font-size:12px;
	position:relative;
}

a{ color:#000; text-decoration:none;}
a:hover{color:#999; text-decoration:underline;}
a:hover img {-moz-opacity:0.8;opacity:0.8;filter:alpha(opacity=80); border:none;}
a.noblink:hover img {-moz-opacity:1.0;opacity:1.0;filter:alpha(opacity=100); border:none;}

.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	
	font-size: 0;
	line-height: 0;
}
.clearfix{
	display: inline-block;
	height: 1%;
}
/* Hides from IE-mac \*/
*html .clearfix{
	height: 1%;
}
.clearfix{
	display: block;
}
/* End hide from IE-mac */


.fltl{float:left; display:inline;}
.fltr{float:right; display:inline;}

/*マージン設定*/
.mb5{margin-bottom:5px}
.mb10{margin-bottom:10px}
.mb15{margin-bottom:15px}
.mb20{margin-bottom:20px}
.mb25{margin-bottom:25px}
.mb30{margin-bottom:30px}
.mb35{margin-bottom:35px}
.mb40{margin-bottom:40px}
.mb45{margin-bottom:45px}
.mb50{margin-bottom:50px}
.mb55{margin-bottom:55px}
.mb60{margin-bottom:60px}
.mb70{margin-bottom:70px}
.mb80{margin-bottom:80px}
.mb90{margin-bottom:90px}
.mb100{margin-bottom:100px}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml20{margin-left:20px;}
.ml25{margin-left:25px;}
.ml30{margin-left:30px;}

.prel{position:relative}
.mcntr{margin:0 auto}
.tcntr{text-align:center}
.tright{text-align:right}
 

.f10{font-size:10px; line-height:1.5em}/*大きさ設定*/
.f11{font-size:11px; line-height:1.5em}
.f12{font-size:12px; line-height:1.5em}
.f13{font-size:13px; line-height:1.5em}
.f14{font-size:14px; line-height:1.5em}
.f15{font-size:15px; line-height:1.5em}
.f16{font-size:16px; line-height:1.5em}
.bold{font-weight:bold;}

.fblue{ color:#2b4c98 }/*色設定*/
.fred{color:#de3435}
.fpink{color:#c95b8f}
.fwht{color:#ffffff}
.fnarrow{letter-spacing:-0.1em}
.forange{ font-size:14px; font-weight:bold; color:#ff6666;}

.fb{ font-weight:bold;}
.vasub{vertical-align:sub;}
.vami{vertical-align: middle;}
.vaspr{vertical-align:super; font-size:small;}
.cb{clear:both;}

img.full{ width:100%;}

@media screen and (min-width:641px){ /*PC・タブレット対応*/
	


/*ムービー追加CSS*/
.video{
	width:1000px;
	height:562px;
}
	
	

/*　ページ用設定　*/
#container{width:1000px; text-align:left; margin:0 auto; padding:0;}

/*ヘッダー*/
#header{
	width:1000px;
	height:237px;
	margin:0 auto;
}

#header  h1{ float:left;}
#header  h1 img{ width:80px; margin-top:37px;}
#header  h1 a:hover img {-moz-opacity:1.0;opacity:1.0;filter:alpha(opacity=100); border:none;}
#header  h1 a.noblink:hover img {-moz-opacity:1.0;opacity:1.0;filter:alpha(opacity=100); border:none;}

#btn-menu{ display:none;}
#btn-cart{ display:none;}
#sp_Logo{ display:none;}

#header  .navi{
	height:100px;
	float:right;
	text-align:center;
	margin:20px auto;
}

#header  .navi .icoBox{ text-align:right; height:30px; margin-bottom:40px; line-height:30px;}
#header  .navi .icoBox img{ margin-left:20px;}
#header  .navi .lang{ margin-right:20px; color:#999;}
#header  .navi .lang a{ color:#999;}

#header  .navi .blc { color:#000; }
#header  .navi .blc a{ color:#000; text-decoration:none;}
#header  .navi .blc a:hover{color:#999; text-decoration:underline;}

#header  .navi .wht { color:#ccc; }
#header  .navi .wht a{ color:#ccc; text-decoration:none;}
#header  .navi .wht a:hover{color:#fff; text-decoration:underline;}

#header  .navi ul{ float:right;}
#header  .navi ul li{
	font-size:14px;
	margin-left:30px;
	padding:0 0 22px;
	float:left;
}
#header  .navi ul .sns{ float:left; margin:20px 16px 0 0 !important;}
#header  .navi ul li a{ color:#00275e; padding:15px 0; text-decoration:none;}
#header  .navi ul li a:hover{color:#999999; text-decoration:none;}

#header  .navi ul li.current{
	border-bottom:3px #000 solid;
}

#header  .navi ul li.current_w{
	border-bottom:3px #ccc solid;
}

/*ページタイトル*/
.pageTitleArea{
	width:100%;
	height:70px;
	background:#000;
}

.pageTitleArea .pageTitle{
	width:1000px;
	margin:0 auto;
	padding-top:24px;
	text-align:left;
}

/*サブタイトル*/
.subTitle{
	margin-top:60px;
	margin-bottom:40px;
	clear:both;
}

/*ページネーション*/
.pager{
	text-align:center;
	margin-bottom:50px;
}
a.page-numbers,
.pager .current{
	background:rgba(229,229,229,1);
	border-radius:3px;
	padding:5px 8px;
	margin:0 2px;
}
.pager .current{
	background:rgba(0,0,0,1);
	color:rgba(255,255,255,1);
}

/*戻るボタン*/
.Pagebackbtn{ padding-top:30px; text-align:center; margin-bottom:30px; }
.Pagebackbtn a{
	width:300px;
	height:45px;
	display:block;
	line-height:45px;
	text-align:center;
	font-size:120%;
	box-sizing: border-box;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

/*フッター*/
#pagetop{ width:1000px; text-align:right; margin:0 auto;}

#footer{ width:100%; text-align:left; background:#333333; z-index:998;}
#footer .area{ width:1000px; padding-top:40px; margin:0 auto; line-height:160%;}
#footer .area  a{ color:#fff; text-decoration:none;}
#footer .area  a:hover{color:#fff; text-decoration:underline;}
#footer .area .linkBox {float:left; color:#fff; margin-right:50px;  padding-bottom:30px;}
#footer .area .linkBox  h3{font-weight:bold; margin-bottom:10px;}
#footer .area .linkBox .footerSweetsList-inner{ width:700px; margin:0 0 0 -50px;}
#footer .area .linkBox .footerSweetsList{ float:left; margin-left:50px; min-width:100px; max-width:180px;}

#footer .area .linkBox  a{ color:#fff; text-decoration:underline;}
#footer .area .linkBox  a:hover{ color:#ccc;}

#footer .area .footerSiteMap {float:left; color:#fff; font-weight:bold; margin:-4px 0 0 20px;  line-height:230%;}
#footer .copy { clear:both; width:100%; text-align:center; padding:20px 0;  border-top:#666 solid 1px; color:#fff;}


/*オンラインニュース*/
#onlinenews{
	display: none;
	z-index: 99999;
	width:100%;
	height:70px;
	margin:0 auto;
	background:#000;
	text-align: center;
	-moz-opacity:0.9;
	opacity: 0.9;
	filter:alpha(opacity=90);
	position: fixed;
	bottom: 0;
}

#onlinenews .sectionBox{
	width:1000px;
	margin:0 auto;
	text-align: left;
}

#onlinenews .sectionBox img{
	float: left;
	height: 50px;
	padding:10px 0;
}

#onlinenews .sectionBox p.text{
	float: left;
	color: #fff;
	margin: 26px 20px;
	font-size: 13px;
}

#onlinenews .sectionBox p.text a{
	color: #fff;
}

#onlinenews .sectionBox p.text a:hover{
	color: #fff;
	text-decoration: none;
}

#onlinenews .sectionBox div.btn{
	float: right;
	width:180px;
	height:30px;
	color: #eee;
	font-size: 12px;
	padding: 6px 20px;
	text-align:center;
	margin:18px 10px;
	box-sizing: border-box;
	border-radius: 3px;        /* CSS3草案 */
  	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
   	-moz-border-radius: 3px;
	border:1px solid #999;
}

#onlinenews .sectionBox a:hover{
	background:#222;
}

}

@media screen and (max-width:640px){ /*スマホサイズ対応*/

/*　ページ用設定　*/
#container{text-align:left; margin:0 auto; padding:30px;}

	/*ムービー追加CSS*/
.video{
	width:580px;
	height:290px;
	display:block;
	padding:30px 0 0 0;
}
	
.spNone{
	display: none;
}

/*ヘッダー*/
#header {
	width:100%;
	height:85px;
	text-align:center;
	margin:0 auto;
	background:#333333;
	position:relative;
}

#pc_Logo{ display:none;}
#pc_Logo_b{ display:none;}

.icoBox{ display:none; }

#sp_Logo{
	position:absolute;
	left:50%;
	top:28px;
	margin-left:-87px;
}

#btn-menu{ 
	position:absolute;
	left:20px;
	top:20px;
	width:50px;
	height:50px;
	line-height:50px;
	z-index:100;
	padding-right:15px;
	border-right:1px solid #999;
}

#spmenu_b{display:none;}

#spnavi{
	display:none;
	margin: 0;
	padding: 20px 5px 5px 5px;
	z-index: 600;
	position: absolute;
	left: 0;
	top: 86px;
	width:320px;
	height:900px;
	background: #333;
	-moz-opacity:0.95;
	opacity:0.95;
	filter:alpha(opacity=95);
}

#spnavi li{
	float: left;
	list-style: none;
	text-align:left;
	padding:5px 0;
	z-index:500;
	}

#spnavi li{
	display: block;
	font-size:24px;
	padding: 4px;
	margin: 0 12px;
	text-decoration: none;
	width: 280px;
	line-height:2.3em;
	white-space: nowrap;
	z-index:9000;
	color:#FFF;
	}
	
#spnavi li a{
	color:#FFF;
	}
	
#spnavi .fb{
	float:left;
	margin:5px 30px 0 0;
	}
	
#btn-cart{ 
	position:absolute;
	right:20px;
	top:20px;
	z-index:100;
	padding-left:15px;
	width:180px;
	height:50px;
	line-height:50px;
}
#btn-cart img{
	margin: 5px 0 0 15px;
	width:40px;
	height:40px;
}


/*ページタイトル*/
.pageTitleArea{
	width:100%;
	height:70px;
	background:#000;
}

.pageTitleArea .pageTitle{
	padding-top:22px;
	padding-left:20px;
	text-align:left;
}

.pageTitleArea .pageTitle img{
	height:30px;
}

/*サブタイトル*/
.subTitle{
	margin-top:60px;
	margin-bottom:40px;
	clear:both;
}

/*ページネーション*/
.pager{
	text-align:center;
	margin:50px 0;
	font-size:18px;
}
a.page-numbers,
.pager .current{
	background:rgba(229,229,229,1);
	border-radius:3px;
	padding:12px 14px;
	margin:0 4px;
}
.pager .current{
	background:rgba(0,0,0,1);
	color:rgba(255,255,255,1);
}

/*戻るボタン*/
.Pagebackbtn{ padding-top:30px; text-align:center; margin-bottom:30px; }
.Pagebackbtn a{
	width:400px;
	height:60px;
	display:block;
	line-height:60px;
	text-align:center;
	font-size:20px;
	box-sizing: border-box;
	margin:0 auto 50px;
	
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;
	border:1px solid #000;
}

/*フッター*/
#pagetop{ display:none;}

#footer{ width:100%; text-align:left; background:#333333; z-index:998;}
#footer .area{ display:none;}
#footer .copy { width:100%; text-align:center; padding:20px 0; color:#fff; font-size:18px; font-family: 'Lato', sans-serif; font-weight:400; }

/*オンラインニュース*/
/*オンラインニュース*/
#onlinenews{
	display: none;
	z-index: 99999;
	width:100%;
	height:80px;
	margin:0 auto;
	background:#000;
	text-align: center;
	-moz-opacity:0.9;
	opacity: 0.9;
	filter:alpha(opacity=90);
	position: fixed;
	bottom: 0;
}

#onlinenews .sectionBox{
	width:620px;
	margin:0 auto;
	text-align: left;
}

#onlinenews .sectionBox img{
	display: none;
}

#onlinenews .sectionBox p.text{
	float: left;
	color: #fff;
	margin: 31px 20px 30px 10px;
	font-size: 16px;
}

#onlinenews .sectionBox p.text a{
	color: #fff;
}

#onlinenews .sectionBox p.text a:hover{
	color: #fff;
	text-decoration: none;
}

#onlinenews .sectionBox div.btn{
	float: right;
	width:180px;
	height:58px;
	color: #eee;
	font-size: 15px;
	padding: 19px 5px 0;
	text-align:center;
	margin:10px 10px;
	box-sizing: border-box;
	border-radius: 3px;        /* CSS3草案 */
  	-webkit-border-radius: 3px;    /* Safari,Google Chrome用 */
   	-moz-border-radius: 3px;
	border:1px solid #999;
}

#onlinenews .sectionBox a:hover{
	background:#222;
}

}